Commit 12c98367 authored by Clint Adams's avatar Clint Adams

diagrams-cairo: Upgrading from 1.3.1.1 to 1.4

parent f3ab5010
haskell-diagrams-cairo (1.4-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Thu, 06 Jul 2017 17:01:50 -0400
haskell-diagrams-cairo (1.3.1.1-3) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
......
......@@ -18,24 +18,25 @@ Build-Depends:
libghc-data-default-class-dev (<< 0.2),
libghc-data-default-class-dev (>= 0.0.1),
libghc-data-default-class-prof,
libghc-diagrams-core-dev (<< 1.4),
libghc-diagrams-core-dev (>= 1.3),
libghc-diagrams-core-dev (<< 1.5),
libghc-diagrams-core-prof,
libghc-diagrams-lib-dev (<< 1.4),
libghc-diagrams-lib-dev (>= 1.3),
libghc-diagrams-lib-dev (<< 1.5),
libghc-diagrams-lib-prof,
libghc-hashable-dev (<< 1.3),
libghc-hashable-dev (>= 1.1),
libghc-hashable-prof,
libghc-juicypixels-dev (<< 3.3),
libghc-juicypixels-dev (>= 3.1.3.2),
libghc-juicypixels-dev (<< 3.3),
libghc-juicypixels-prof,
libghc-lens-dev (<< 4.15),
libghc-lens-dev (>= 3.8),
libghc-lens-dev (<< 4.16),
libghc-lens-prof,
libghc-mtl-dev (<< 2.3),
libghc-mtl-dev (>= 2.0),
libghc-mtl-prof,
libghc-optparse-applicative-dev (>= 0.13),
libghc-optparse-applicative-dev (<< 0.14),
libghc-optparse-applicative-dev (>= 0.10),
libghc-optparse-applicative-prof,
......@@ -67,7 +68,7 @@ Build-Depends-Indep:
libghc-split-doc,
libghc-statestack-doc,
libghc-vector-doc,
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-cairo
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment